<div style = "text-align:center;">
  <div class = "boxTitre titreBlock" style = "width:99%;">
    <span style = "margin-left:20px">Détails</span>
  </div>
  <webobject name = "ListeElementsTableView">
    <wo:CktlAjaxSimpleTableViewHeader>
      <webobject name = "ColonnePosition" />
      <webobject name = "ColonneLocalisation" />
      <webobject name = "ColonneDebut" />
      <webobject name = "ColonneFin" />
      <webobject name = "ColonneQuotite" />
      <webobject name = "ColonneAnnees" />
      <webobject name = "ColonneMois" />
      <webobject name = "ColonneJours" />
    </wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewBody>
      <td><webobject name = "PositionCellTableView" /></td>
      <td><webobject name = "LocalisationCellTableView" /></td>
      <td><webobject name = "DebutCellTableView" /></td>
      <td><webobject name = "FinCellTableView" /></td>
      <td><webobject name = "QuotiteCellTableView" /></td>
      <td><webobject name = "AnneesCellTableView" /></td>
      <td><webobject name = "MoisCellTableView" /></td>
      <td><webobject name = "JoursCellTableView" /></td>
    </wo:CktlAjaxSimpleTableViewBody>
  </webobject>
  <div class = "boxTitre titreBlock" style = "width:99%;">
    <span style = "margin-left:20px">Récapitulatif</span>
  </div>
  <table style = "width:99%;">
  	<tr>
	  	<td align = "left" style = "width:30%;padding-left:30px">Services auxiliaires effectifs</td>
	  	<td align = "left"><webobject name = "ServiceAuxiliairesEffectifs" /></td>
  	</tr>
  	<tr>
	  	<td align = "left" style = "padding-left:30px">Services auxiliaires validés</td>
	  	<td align = "left"><webobject name = "ServiceAuxiliairesValides" /></td>
  	</tr>
  	<tr>
	  	<td align = "left" style = "padding-left:30px">Services titulaires effectifs</td>
	  	<td align = "left"><webobject name = "ServiceTitulairesEffectifs" /></td>
  	</tr>
  	<tr>
	  	<td>&nbsp;</td>
	  	<td></td>
  	</tr>
  	<tr>
	  	<td align = "left" style = "padding-left:30px">Total</td>
	  	<td align = "left"><webobject name = "Total" /></td>
  	</tr>
  	<tr>
	  	<td align = "left" style = "padding-left:30px">Total ancienneté générale</td>
	  	<td align = "left"><webobject name = "TotalAnciennetéGénérale" /></td>
  	</tr>
  </table>
</div>